<?php
class cliente{
    
    private $idcliente;
    private $nome;
    private $fone;
    private $email;
    private $matricula;
    private $datahoraregistro;
    
    function getIdcliente() {
        return $this->idcliente;
    }

    function getNome() {
        return $this->nome;
    }

    function getFone() {
        return $this->fone;
    }

    function getEmail() {
        return $this->email;
    }

    function getMatricula() {
        return $this->matricula;
    }

    function getDatahoraregistro() {
        return $this->datahoraregistro;
    }

    function setIdcliente($idcliente) {
        $this->idcliente = $idcliente;
    }

    function setNome($nome) {
        $this->nome = $nome;
    }

    function setFone($fone) {
        $this->fone = $fone;
    }

    function setEmail($email) {
        $this->email = $email;
    }

    function setMatricula($matricula) {
        $this->matricula = $matricula;
    }

    function setDatahoraregistro($datahoraregistro) {
        $this->datahoraregistro = $datahoraregistro;
    }
    
}